import r from "./index-generateUtilityClass.js";
import t from "./index-generateUtilityClasses.js";
function p(e) {
  return r("MuiPickersPopper", e);
}
t("MuiPickersPopper", ["root", "paper"]);
export {
  p as getPickersPopperUtilityClass
};
